#GnuBook {
 border:1px solid #262626;
 font-family: helvetica, verdana, sans-serif;
 font-size: 10px;
 color: #adadad;
}

a {
	color: #fff;
}

#GBheader {
    height: 32px;
    width: 100%;
    background: url(images/headBg.png) repeat;
	vertical-align:middle;
}

.GBtitle {
    vertical-align: middle;
    font-size: 11px;
	color: #fff;
    text-transform: uppercase;
    letter-spacing: .2em;
}

#GBtoolbarLink {
    clear: both;
    height:25px;
    background-color: #1d1d1d;
    /* padding: 0px 6px 6px; */
		float:right;
		width:200px;
		text-align:right;
		overflow:hidden;
}
#GBtoolbarLink2 {
		float:left;
		text-align:left;
		width:200px;
}

#GBtoolbar {
    height:25px;
    background-color: #1d1d1d;
    padding: 10px 6px 6px;
		overflow:hidden;
}

#GBtoolbarbuttons {
    height:25px;
		margin-left: 210px;
		margin-right: 210px;
		padding:0;
		text-align:center;
}
*html #GBtoolbarbuttons {height:1%;}
/*#GBtoolbarLink, #GBtoolbarLink2, #GBtoolbarbuttons {padding-bottom:32767px; margin-bottom:-32767px;vertical-align:middle;}*/

#GBtoolbar .label {
    font-size: 0.9em;
}

#GBcontainer {
    /* height:95%; */
    top:85px;
	left: 10px;
    bottom:0px;
    width:99%;
    overflow-x:auto;
    overflow-y:scroll;    
    /* text-align: center; */
    position:absolute;
}
/* ie6 fix for image container */
*html #GBcontainer {
	top:95px;
	left:0;
	overflow-y: hidden !important; 
}
#GBpageview {
    background-color: #121212;
}

.GBpagediv1up {
    background-color: #121212;
    overflow:hidden;
    border-right: 2px solid #121212;
    border-bottom: 2px solid #121212;
    border-left: 1px solid #121212;
    border-top: 1px solid #121212;
    cursor: move;
}
/* ie6 fix for drag cursor */
*html .GBpagediv1up {
    cursor: auto;
}

.GBpagediv2up {
    background-color: rgb(0, 0, 0);
    overflow:hidden;
}

.GBpageform {
    display: inline;
    margin-left:20px;
		vertical-align:middle;
		float:none;
}
.GBpageform * {
vertical-align:middle;
}


#GBpagenum {
    height: 20px;
    width: 34px;
    padding: 3px 3px 4px 3px;
    margin: 0 0 0 5px;
    font-size: 10px;
    background: transparent url(images/pageNumBg.gif) no-repeat;
    border: none;
}

.GBicon {
    width: 19px;
    height: 21px;
    padding: 0px;
    vertical-align: middle;
    border: none;
}

.GBicon.two_page_mode, .GBicon.one_page_mode, .GBicon.cover_mode {
    width: 42px;
    height: 21px;
    padding: 0px;
    vertical-align: middle;
    border: none;
}

.GBicon.book_link {
    width: 117px;
    height: 21px;
    padding: 0px;
    vertical-align: middle;
    border: none;
}

.GBicon.logo { width: 110px; height: 32px; background: url(images/headLogo.png) no-repeat; margin-right:15px; }
.GBicon.zoom_out { background: url(images/zoom_out_icon.png) no-repeat; margin-left:5px; }
.GBicon.zoom_in { background: url(images/zoom_in_icon.png) no-repeat; margin-left:1px; margin-right:7px; }
.GBicon.cover_mode { background: url(images/cover_mode_icon.png) no-repeat;}
.GBicon.two_page_mode { background: url(images/two_page_mode_icon.png) no-repeat; }
.GBicon.one_page_mode { background: url(images/one_page_mode_icon.png) no-repeat; margin-right:10px; }
.GBicon.book_left { background: url(images/book_left_icon.png) no-repeat; }
.GBicon.book_right { background: url(images/book_right_icon.png) no-repeat; margin-left:1px; }
.GBicon.book_up { background: url(images/book_up_icon.png) no-repeat; }
.GBicon.book_down { background: url(images/book_down_icon.png) no-repeat; margin-left:1px; }
.GBicon.book_leftmost { background: url(images/book_leftmost_icon.png) no-repeat; margin-right:6px; }
.GBicon.book_rightmost { background: url(images/book_rightmost_icon.png) no-repeat; margin-left:6px; }
.GBicon.book_top { background: url(images/book_top_icon.png) no-repeat; margin-right:6px; }
.GBicon.book_bottom { background: url(images/book_bottom_icon.png) no-repeat; margin-left:6px; }
.GBicon.book_link { background: url(images/viewBook.png) no-repeat; margin-right:5px; float:right;}
.GBicon.book_dept { width: 85px; height: 32px; background: url(images/headDept.png) no-repeat; margin-right:15px; }

.GBicon.rollover:hover { background-position: 0 -21px; }
/* fixed to work in ie6 */
#GBtoolbarLink a.GBicon.rollover.book_link:hover { background-position: 0 -21px; }
a.GBicon.logo.rollover:hover { background-position: 0 -32px; }
a.GBicon.rollover.book_dept:hover { background-position: 0 -32px; }

/* Special logic for the logo, which is an actual link */
a.GBicon {
    display:inline-block;
    text-decoration: none;
    border: none;
}

/* thumnbail view, from Rebecca's demo */
.GBpdstatus-footer {
    position:absolute;
    height: 65px;
    bottom: 25px;
    width: 100%;
    background-color: #f8f8f8;
    border-top: 1px solid #ccc; 
    text-align: right; 
    padding: 0px 0px 0px 0px; 
}

.GBwidgetlabel { 
    color: #919070; 
    padding: 8px 8px 4px 8px; 
    font-family: verdana, arial, helvetica, sans-serif; 
    font-size: 10px; 
    float: left; 
}
